Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359836 - Admin Guide- Add new monitor via CLI - Default Monitor directory creation syntax needs to be generalized
Summary: Admin Guide- Add new monitor via CLI - Default Monitor directory creation syn...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.0
Assignee: Aron Gunn
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 14:09 UTC by Vasishta
Modified: 2016-09-30 17:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-30 17:20:58 UTC


Attachments (Terms of Use)

Description Vasishta 2016-07-25 14:09:38 UTC
Description of problem:
Default Monitor directory creation syntax needs to be generalized in doc to be followed for adding a new monitor to the cluster with custom cluster name via CLI
Reference - Step 4, Section 6.1.3

https://access.qa.redhat.com/documentation/en/red-hat-ceph-storage/2/administration-guide/#adding_a_monitor_with_the_command_line_interface
Default Monitor directory creation syntax needs to be generalized 

Given -

mkdir /var/lib/ceph/mon/ceph-<mon_id>


Appropriate -

mkdir /var/lib/ceph/mon/<cluster-name>-<mon_id>

Version-Release number of selected component (if applicable):
ceph version 10.2.2-27.el7cp

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Vasishta 2016-07-28 09:33:29 UTC
Thanks,
Vasishta


Note You need to log in before you can comment on or make changes to this bug.